tdb: empty
adb: MAINWAPP
problem: MAINWAPP
description:
# MAINWAPP
drate: 10.0
timesteps: 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2040 2050 2060
loadregions:
ltype	ordered seasonal 1 0
year	2010 1 10
name	 aaa aab aac \
	 baa bab bac \
	 caa cab cac cad
length	 0.096000 0.164384 0.068384 \
	 0.098400 0.168493 0.070093 \
	 0.097600 0.167123 0.055819 0.013704
energyforms:
final f
# final demand
    demand d  
    # demand
*
demand:
d-f c 1
loadcurve:
relationsc:
relationsp:
relationss:
relations1:
wDN1 wDN1 o
    units	group: activity, type: energy, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
CNN1 CNN1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
CNT1 CNT1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
CNB1 CNB1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
hGB1 hGB1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
hBM1 hBM1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
hGM1 hGM1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
DNT1 DNT1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
DTG1 DTG1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
OMS1 OMS1 o
    units	group: activity, type: energy, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
LLC1 LLC1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
NNT1 NNT1 o
    units	group: capacity, type: power, cost:US$'00/kWyr, upper:MWyr, lower:MWyr
    for_ldr	none
    upper	c 0
    lower	c 0
    type	None
*
relations2:
variables:
systems:
DEM a
    moutp	d-f c 1
# 
*
ELEXGHwCIw a
    minp	e-D-GHw 1
    moutp	e-B-CIw c 0.9697
    pll	c 100
    hisc	0	hc 2005 327
    optm	c 0.996
    bdc up	ts 0
# 
*
ELEXGHwTBw a
    minp	e-D-GHw 1
    moutp	e-M-TBw c 0.975
    pll	c 100
    hisc	0	hc 2005 310
    optm	c 0.9983
    bdc up	ts 0
# 
*
ELEXSEwMAw a
    minp	e-K-SEw 1
    moutp	e-H-MAw c 0.9454
    pll	c 100
    hisc	0	hc 2005 100
    optm	c 0.9781
    bdc up	ts 0
# 
*
ELEXCIwBUw a
    minp	e-B-CIw 1
    moutp	e-A-BUw c 0.9652
    pll	c 100
    hisc	0	hc 2005 327
    optm	c 0.9959
    bdc up	ts 0
# 
*
ELEXNGwTBw b
    minp	e-J-NGw 1
    moutp	e-M-TBw c 0.975
    pll	c 100
    hisc	0	hc 2005 686
    optm	c 0.9986
    bdc up	ts 0
# 
*
ELEXNGwNIw a
    minp	e-J-NGw 1
    moutp	e-I-NIw c 0.9738
    pll	c 100
    hisc	0	hc 2005 169.2
    optm	c 0.997
    bdc up	ts 0
# 
*
ELEXCIwGHw a
    minp	e-B-CIw 1
    moutp	e-D-GHw c 0.9697
    pll	c 100
    hisc	0	hc 2005 327
    optm	c 0.996
    bdc up	ts 0
    abda up	ts 0 9999
# 
*
ELEXTBwGHw b
    minp	e-M-TBw 1
    moutp	e-D-GHw c 0.975
    pll	c 100
    hisc	0	hc 2005 310
    optm	c 0.9983
    bdc up	ts 0
    abda up	ts 0 99999
# 
*
ELEXMAwSEw a
    minp	e-H-MAw 1
    moutp	e-K-SEw c 0.9454
    pll	c 100
    hisc	0	hc 2005 100
    optm	c 0.9781
    bdc up	ts 0
# 
*
ELEXBUwCIw b
    minp	e-A-BUw 1
    moutp	e-B-CIw c 0.9652
    pll	c 100
    hisc	0	hc 2005 327
    optm	c 0.9959
    bdc up	ts 0
# 
*
ELEXTBwNGw a
    minp	e-M-TBw 1
    moutp	e-J-NGw c 0.975
    pll	c 100
    hisc	0	hc 2005 686
    optm	c 0.9986
    bdc up	ts 0
# 
*
ELEXNIwNGw b
    minp	e-I-NIw 1
    moutp	e-J-NGw c 0.9738
    pll	c 100
    hisc	0	hc 2005 169.2
    optm	c 0.997
    bdc up	ts 0
# 
*
ELNCDorGHwTBw i
    minp	e-D-GHw 1
    moutp	e-M-TBw c 0.975
    pll	c 50
    inv	c 137.4
    optm	c 0.9956
    bdc fx	ts 0 0 0 655 0 0 0 0 0 0 0 0
#    
*
ELNCDorCIwGHw i
    minp	e-B-CIw 1
    moutp	e-D-GHw c 0.98
    pll	c 50
    inv	c 137.4
    optm	c 0.9956
    bdc fx	ts 0 0 0 0 0 0 0 655 0 0 0 0
#    
*
ELNCDorTBwGHw j
    minp	e-M-TBw 1
    moutp	e-D-GHw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9956
    bdc fx	ts 0 0 0 655 0 0 0 0 0 0 0 0
#    
*
ELNCDorGHwCIw i
    minp	e-D-GHw 1
    moutp	e-B-CIw c 0.98
    pll	c 50
    inv	c 0
    optm	c 0.9956
    bdc fx	ts 0 0 0 0 0 0 0 655 0 0 0 0
#    
*
ELNCCLSGCIwLIw i
    minp	e-B-CIw 1
    moutp	e-G-LIw c 0.975
    pll	c 50
    inv	c 176.9
    optm	c 0.9974
    bdc fx	ts 0 0 0 0 0 338 0 0 0 0 0 0
#    
*
ELNCCLSGLIwGUw i
    minp	e-G-LIw 1
    moutp	e-E-GUw c 0.975
    pll	c 50
    inv	c 176.9
    optm	c 0.9974
    bdc fx	ts 0 0 0 0 0 338 0 0 0 0 0 0
#    
*
ELNCCLSGLIwSIw i
    minp	e-G-LIw 1
    moutp	e-L-SIw c 0.932072792970354
    pll	c 50
    inv	c 815.6
    optm	c 0.9894
    bdc fx	ts 0 0 0 0 0 303 0 0 0 0 0 0
#    
*
ELNCCLSGSIwGUw j
    minp	e-L-SIw 1
    moutp	e-E-GUw c 0.975
    pll	c 50
    inv	c 242.9
    optm	c 0.9965
    bdc fx	ts 0 0 0 0 0 334 0 0 0 0 0 0
#    
*
ELNCCLSGLIwCIw j
    minp	e-G-LIw 1
    moutp	e-B-CIw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9974
    bdc fx	ts 0 0 0 0 0 338 0 0 0 0 0 0
#    
*
ELNCCLSGGUwLIw j
    minp	e-E-GUw 1
    moutp	e-G-LIw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9974
    bdc fx	ts 0 0 0 0 0 338 0 0 0 0 0 0
#    
*
ELNCCLSGSIwLIw k
    minp	e-L-SIw 1
    moutp	e-G-LIw c 0.932072792970354
    pll	c 50
    inv	c 0
    optm	c 0.9894
    bdc fx	ts 0 0 0 0 0 303 0 0 0 0 0 0
#    
*
ELNCCLSGGUwSIw j
    minp	e-E-GUw 1
    moutp	e-L-SIw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9965
    bdc fx	ts 0 0 0 0 0 334 0 0 0 0 0 0
#    
*
ELNCOMVGSEwGUw k
    minp	e-K-SEw 1
    moutp	e-E-GUw c 0.906
    pll	c 50
    inv	c 1012.3
    optm	c 0.9854
    bdc fx	ts 0 0 0 0 0 0 0 286 0 0 0 0
#    
*
ELNCOMVGSEwGAw i
    minp	e-K-SEw 1
    moutp	e-C-GAw c 0.975
    pll	c 50
    inv	c 106.3
    optm	c 0.9982
    bdc fx	ts 0 0 0 0 0 0 0 341 0 0 0 0
#    
*
ELNCOMVGGAwGBw i
    minp	e-C-GAw 1
    moutp	e-F-GBw c 0.971
    pll	c 50
    inv	c 275.3
    optm	c 0.9954
    bdc fx	ts 0 0 0 0 0 0 0 329 0 0 0 0
#    
*
ELNCOMVGGBwGUw l
    minp	e-F-GBw 1
    moutp	e-E-GUw c 0.941
    pll	c 50
    inv	c 585
    optm	c 0.9909
    bdc fx	ts 0 0 0 0 0 0 0 310 0 0 0 0
#    
*
ELNCOMVGGUwSEw i
    minp	e-E-GUw 1
    moutp	e-K-SEw c 0.906
    pll	c 50
    inv	c 0
    optm	c 0.9854
    bdc fx	ts 0 0 0 0 0 0 0 286 0 0 0 0
#    
*
ELNCOMVGGAwSEw j
    minp	e-C-GAw 1
    moutp	e-K-SEw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9982
    bdc fx	ts 0 0 0 0 0 0 0 341 0 0 0 0
#    
*
ELNCOMVGGBwGAw j
    minp	e-F-GBw 1
    moutp	e-C-GAw c 0.971
    pll	c 50
    inv	c 0
    optm	c 0.9954
    bdc fx	ts 0 0 0 0 0 0 0 329 0 0 0 0
#    
*
ELNCOMVGGUwGBw j
    minp	e-E-GUw 1
    moutp	e-F-GBw c 0.941
    pll	c 50
    inv	c 0
    optm	c 0.9909
    bdc fx	ts 0 0 0 0 0 0 0 310 0 0 0 0
#    
*
ELNChubGHwBUw j
    minp	e-D-GHw 1
    moutp	e-A-BUw c 0.975
    pll	c 50
    inv	c 201.7
    optm	c 0.9962
    bdc fx	ts 0 0 0 332 0 332 0 0 0 0 0 0
#    
*
ELNChubBUwMAw j
    minp	e-A-BUw 1
    moutp	e-H-MAw c 0.936
    pll	c 50
    inv	c 573.9
    optm	c 0.99
    bdc fx	ts 0 0 0 0 0 306 0 0 0 0 0 0
#    
*
ELNChubMAwCIw k
    minp	e-H-MAw 1
    moutp	e-B-CIw c 0.957
    pll	c 50
    inv	c 428.3
    optm	c 0.9932
    bdc fx	ts 0 0 320 0 0 0 0 0 0 0 0 0
#    
*
ELNChubBUwGHw k
    minp	e-A-BUw 1
    moutp	e-D-GHw c 0.975
    pll	c 50
    inv	c 0
    optm	c 0.9962
    bdc fx	ts 0 0 0 332 0 332 0 0 0 0 0 0
#    
*
ELNChubMAwBUw k
    minp	e-H-MAw 1
    moutp	e-A-BUw c 0.936
    pll	c 50
    inv	c 0
    optm	c 0.99
    bdc fx	ts 0 0 0 0 0 306 0 0 0 0 0 0
#    
*
ELNChubCIwMAw k
    minp	e-B-CIw 1
    moutp	e-H-MAw c 0.957
    pll	c 50
    inv	c 0
    optm	c 0.9932
    bdc fx	ts 0 0 320 0 0 0 0 0 0 0 0 0
#    
*
ELNUCoNNGwNIw i
    minp	e-J-NGw 1
    moutp	e-I-NIw c 0.969
    fyear	2016
    pll	c 50
    inv	c 219.1
    optm	c 0.9951
    bdi up	c 653
    con1c CNN1:tin	c 1
#    
*
ELNUCoNNIwTBw j
    minp	e-I-NIw 1
    moutp	e-M-TBw c 0.963
    fyear	2016
    pll	c 50
    inv	c 256.4
    optm	c 0.9943
    bdi up	c 650
    con1c CNT1:tin	c 1
#    
*
ELNUCoNNIwBUw i
    minp	e-I-NIw 1
    moutp	e-A-BUw c 0.945
    fyear	2016
    pll	c 50
    inv	c 392.8
    optm	c 0.9914
    bdi up	c 637
    con1c CNB1:tin	c 1
#    
*
ELNUCoNNIwNGw i
    minp	e-I-NIw 1
    moutp	e-J-NGw c 0.969
    fyear	2016
    pll	c 50
    inv	c 0
    optm	c 0.9951
    bdi up	c 653
    con1c CNN1:tin	c -1
#    
*
ELNUCoNTBwNIw j
    minp	e-M-TBw 1
    moutp	e-I-NIw c 0.963
    fyear	2016
    pll	c 50
    inv	c 0
    optm	c 0.9943
    bdi up	c 650
    con1c CNT1:tin	c -1
#    
*
ELNUCoNBUwNIw k
    minp	e-A-BUw 1
    moutp	e-I-NIw c 0.945
    fyear	2016
    pll	c 50
    inv	c 0
    optm	c 0.9914
    bdi up	c 637
    con1c CNB1:tin	c -1
#    
*
ELNUhubGUwMAw o
    minp	e-E-GUw 1
    moutp	e-H-MAw c 0.959
    fyear	2016
    pll	c 50
    inv	c 366.1
    optm	c 0.9936
    bdi up	c 321
    con1c hGM1:tin	c 1
#    
*
ELNUhubMAwGUw p
    minp	e-H-MAw 1
    moutp	e-E-GUw c 0.959
    fyear	2016
    pll	c 50
    inv	c 0
    optm	c 0.9936
    bdi up	c 321
    con1c hGM1:tin	c -1
#    
*
ELNUDmeNGwTBw k
    minp	e-J-NGw 1
    moutp	e-M-TBw c 0.959
    fyear	2020
    pll	c 50
    inv	c 254.6
    optm	c 0.9936
    bdi up	c 647
    con1c DNT1:tin	c 1
#    
*
ELNUDMeTBwGHw l
    minp	e-M-TBw 1
    moutp	e-D-GHw c 0.971
    fyear	2020
    pll	c 50
    inv	c 179.7
    optm	c 0.9954
    bdi up	c 654
    con1c DTG1:tin	c 1
#    
*
ELNUDMeTBwNGw m
    minp	e-M-TBw 1
    moutp	e-J-NGw c 0.959
    fyear	2020
    pll	c 50
    inv	c 0
    optm	c 0.9936
    bdi up	c 647
    con1c DNT1:tin	c -1
#    
*
ELNUDMeGHwTBw n
    minp	e-D-GHw 1
    moutp	e-M-TBw c 0.971
    fyear	2020
    pll	c 50
    inv	c 0
    optm	c 0.9954
    bdi up	c 654
    con1c DTG1:tin	c -1
#    
*
ELNUOMVGMAwSEw k
    minp	e-H-MAw 1
    moutp	e-K-SEw c 0.971
    fyear	2020
    pll	c 50
    inv	c 299.7
    optm	c 0.9954
    bdi up	c 329
    con1c OMS1:tin	c 1
#    
*
ELNUOMVSSEwMAw l
    minp	e-K-SEw 1
    moutp	e-H-MAw c 0.971
    fyear	2020
    pll	c 50
    inv	c 0
    optm	c 0.9954
    bdi up	c 329
    con1c OMS1:tin	c -1
#    
*
ELNULICILIwCIw m
    minp	e-G-LIw 1
    moutp	e-B-CIw c 0.971
    fyear	2020
    pll	c 50
    inv	c 299.7
    optm	c 0.9954
    bdi up	c 329
    con1c LLC1:tin	c 1
#    
*
ELNULICICIwLIw n
    minp	e-B-CIw 1
    moutp	e-G-LIw c 0.971
    fyear	2020
    pll	c 50
    inv	c 0
    optm	c 0.9954
    bdi up	c 329
    con1c LLC1:tin	c -1
#    
*
ELNUNGTBNGwTBw m
    minp	e-J-NGw 1
    moutp	e-M-TBw c 0.971
    fyear	2016
    pll	c 50
    inv	c 299.7
    optm	c 0.9954
    bdi up	c 329
    con1c NNT1:tin	c 1
#    
*
ELNUNGTBTBwNGw n
    minp	e-M-TBw 1
    moutp	e-J-NGw c 0.971
    fyear	2016
    pll	c 50
    inv	c 0
    optm	c 0.9954
    bdi up	c 329
    con1c NNT1:tin	c -1
#            
*
ELNUIngDRcNGw k
    moutp	e-J-NGw c 1
    fyear	2025
    pll	c 50
    inv	c 892
    vom	c 331
    optm	c 0.6
    bdc up	c 1000
    bdi up	c 10000
    abda up	c 0
#    
*
resources:
endata
